.dragdealer {
	position: relative;
	height: 30px;
	background: #EEE;
}
.dragdealer .handle {
	position: absolute;
	cursor: pointer;
}
.dragdealer .red-bar {
	width: 100px;
	height: 30px;
	background: #CC0000;
	color: #FFF;
	line-height: 30px;
	text-align: center;
}
.dragdealer .disabled {
	background: #898989;
}

#slideshow-menu-wrapper {
	position: relative;
    margin-top: 5px;
    border: 8px solid #eee;
}
#slideshow-menu-wrapper .cursor {
	position: absolute;
	width: 274px;
	height: 81px;
	border: 0px solid #333;
	right:17px;
	top: 19px;
}

ul#slideshow-menu {
    font-family: 'trajan';
	width: 290px;
    float: right;
    padding: 0;
    margin: 0;
}

ul#slideshow-menu li {
	margin: 2px 0;
        list-style: none;
        width: 290px;
        
}
ul#slideshow-menu li #slideshow-holder {
    margin: 2px;
    padding:2px;
    background: #dadada;
}

ul#slideshow-menu li a {
    display: block;
    padding: 10px 5px;
    background: #dadada;
    text-decoration: none;
    border: 1px solid #565656;
    margin: 2px;
}
ul#slideshow-menu li a .title {
    display: block;
    margin: 1px 0 7px 0;
    color: #ba2025;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: -1px;
    text-transform: uppercase;
}

ul#slideshow-menu li a .description {
    font-family: 'Times New Roman', serif;
    display: block;
    color: #444;
    font-size: 13px;
    line-height: 11px;
}

ul#slideshow-menu li a:hover {
    background: #E1E1E1;
    text-decoration: none;
}

/*ul#slideshow-menu li a:hover .title {}*/

#slideshow {
    float: left;
    width: 654px;
    height: 332px;
    overflow: hidden;
    margin-top:2px;
}

#slideshow .handle {
        width: 3270px;
        height: 260px;
}<!---->

#slideshow .handle .slide {
        float: left;
        width: 654px;
		height: 330px;
}



<!--<!--#slideshow .handle .img1{
       background: url('/images/imagenes_pestanas/Banner_Inmov_Mangueras_Slider_652X332_DC_080814.jpg') no-repeat 0 0;
}
#slideshow .handle .img2{
       background: url('/images/imagenes_pestanas/Banner_Inmov_Mangueras_Slider_652X332_DC_080814.jpg') no-repeat 0 0;		
 }
 
#slideshow .handle .img3{
 background: url('/images/imagenes_pestanas/feria6544x332.jpg') no-repeat 0 0;
 
 }
#slideshow .handle .img4{
       background: url('/images/imagenes_pestanas/guia.jpg') no-repeat 0 0;
}
#slideshow .handle .img5{
       background: url('/images/imagenes_pestanas/Banner_portada_revista_Julio 2014654x332.jpg') no-repeat 0 0;

}-->-->

